; ************************************************************************
;																	 MOVE.INI
;
;	Ceci est le fichier INI de CorelMOVE.
;
; ************************************************************************

[Preferences]
ConfirmDelete=1


[TOOLS]
TOOLBOX=CMVCTL40.DLL
CONTROL_PAD=CMVCTL40.DLL
TIMELINE=CMVTML40.DLL
PATH_SEQUENCER=CMVSEQ40.DLL
EXTRA_TRANSITIONS=
IMPORT_EXPORT=CMVIE40.DLL
PAINT=CMVPNT40.DLL
WAVE_EDITOR=CMVWAV40.DLL
ENGINE_DIALOGS=CMVDLG40.DLL
LIBRARYBOX=CMVLBX40.DLL
PATHEDITBOX=CMVSEQ40.DLL


[InternalImportFilters]
Animations=mifanim.dll
Bitmaps=mifdraw.dll

; ------------------------------------------------------------------------
; [ImportFilters] Le format (Après le '='), est constitué de champs séparés
;                 par des  ','.  Lorsqu'il y a plusieurs valeurs
;                 dans un champ, elles sont séparées par une  ';'.
;
; Champs
;======
;
; - Nom de fichier DLL
; - Intitulé de filtre apparaissant dans dialogue
; - Extensions pour les fichiers.
; - Type d'objet contenu dans le fichier.
;
;     Valeur | Signification
;			-----------------------------------------------------
;				20	|	Filtre supportant les acteurs.
;				21	|	Filtre supportant les décors.
;				22	|	Filtre supportant les objets WAV.
;				23	|	Filtre supportant les objets MIDI.
;				24	| Filtre supportant les BRANCHEMENTS.
;				25	|	Filtre pour bitmap unique.
;				26	|	Filtre interne de MOVE.
;				27	|	Filtre interne de MOVE -> fichiers WAV
;			-----------------------------------------------------
;
; ------------------------------------------------------------------------

[MoveImportFilters]
LastUsed=CMV
AVI=MIFAVI.DLL,"Video for Windows",*.AVI,20;22
AA=MIFFLI.DLL,"AutoDesk Animator",*.FLI;*.FLC,20
CMV=CMV,"CorelMOVE!",*.CMV,20;21;22;26
MWF=MWF,"Motion Works",*.MWF,20;21;22;26
WAV=WAVE,"Fichiers Wave",*.WAV,22;26;27

[MoveExportFilters]
LastUsed=AVI
AVI=MEFAVI.DLL,"Video for Windows",*.AVI,20;21;22

[Config]
FilterDir=c:\corel40\programs

[DefaultFiles]

[LastUsed]

[ApprovedObjectEditors]
Actor=CDraw4, CPaint4, CorelChart
Prop=CDraw4, CPaint4, CorelChart
Sound=0

; --[Limites] -----------------------------------------------------------
;
;	Ces valeurs influencent la reproduction des sons dans CorelMOVE!
;	Sur la plupart des systèmes, il apparaît que les val. défaut WavePages=7
;	et WavePageRate=10 sont optimales.
; Toutefois, sur les systèmes très rapides, le programme peut rencontrer des
;	problèmes de synchronisation du timer, le driver causant des coupures
; du son. Dans ce cas, nous recommandons de fixer respectivement les
; valeurs à 3 et 4.
; ------------------------------------------------------------------------
[Limits]
WavePages=7
WavePageRate=10
